Subject: Re: Windows98 + inetutils
From: [email-masked] (Stipe Tolj)

22 Sep 1998 13:43:36 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Hilton Fernandes <[email-masked]>
Cc: [email-masked], Hilton Fernandes <[email-masked]>

> > yes, it does on NT. But since I'm on an Win98 box, I'm using a patched login.c
> > file in my case.
> >

> that would be a good addition to CygWin.  It add one more feature
> for the poor Win 9X user, previously available only for the NT
> users.
>
> What Cygnus people think about it?

unfortunatly it is NOT safe for realy using it as remote package. Users have only
access to the machine if authentification is valid, but after that they can do what
ever they want in the file system, i.e. delete system files etc.

I'll be working on a workaround to provide a minimum of security space in this
cases.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".